@charset "utf-8";

/* 全体
------------------------------------------------------------*/
#gnavi{
	width: 190px;
	height: 100%;
	background: #5c80ff;
	color: #fff;
	z-index: 100;
	position: fixed;
}
#gnavi .logo{
	text-align: center;
	margin: 30px 0;
}
#gnavi .nav_main li a {
	color: #fff;
	display: block;
	font-size: 1.3rem;
	
}
#gnavi .nav_main li a span{
	border-bottom: dashed 1px #849fff;
    margin: 0 10px;
	padding: 15px 10px;
	display: block;
}
#gnavi .nav_main li:nth-child(4) a span{
	letter-spacing: -1px;
}
#gnavi .nav_main li.first a span{
	border-top: dashed 1px #849fff;
}
#gnavi .nav_main li:hover{
	background: #79BDF6;
	transition: .3s;
}
.nav_contact {
	text-align: center;
	margin-top: 30px;
}
.nav_contact p{
	font-size: 14px;
	margin-bottom: 6px;
}
.nav_contact span{
	margin: 0 15px;
	display: block;
}
.nav_contact span.navimail{
	margin-top: 15px;
}
.nav_contact span a{
	border: solid 2px #fff;
	border-radius: 30px;
	display: block;
	padding: 5px 20px;
	color: #fff;
	font-size: 1.6rem;
	transition: .3s;
}

.nav_contact span a:hover{
	background: #79BDF6;
}

/* 右ボタン*/
.right_subnav{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	-ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
.right_subnav p .siryo_btn{
	position: absolute;
}
.right_subnav p.model_btn{
	position: absolute;
    top: 0;
    right: 0;
    margin-top: 200px;
}
.right_subnav p.instagram_btn{
	position: absolute;
    top: 0;
    right: 0;
    margin-top: 400px;
}
.right_subnav p.instagram_btn img{
	padding-bottom: 5px;
}
.right_subnav p.reserve_btn{
	position: absolute;
    top: 0;
    right: 0;
}
.right_subnav .siryo_btn a{
	height: 100px;
}
.right_subnav .model_btn a,
.right_subnav .reserve_btn a,
.right_subnav .instagram_btn a{
	height: 140px;
}
.right_subnav p a{
	color: #fff;
	display: block;
	text-align: center;
	border-top: 0px solid transparent;
	border-left: 40px solid #5c80ff;
	border-bottom: 20px solid transparent;
	line-height: 40px;
	width: 0;
	/*margin-bottom: 30px;*/
	padding: 10px 0;
}
.right_subnav p a:hover{
	border-left: 40px solid #6b8cff;
}
.sp_header{
	display: none;
}
.foot_subnav{
	display: none;
}
/* サブナビゲーション-ドロップダウン
------------------------------------------------------------*/
#gnavi ul.nav_main > li {
	height: 50px;
	transition: .3s;
}
#gnavi .nav_main li ul {
	width: 180px;
	display: none;
	position: relative;
	top: -120px;
	left: 190px;
	background: #79BDF6;
	padding: 20px 0 !important;
}
#gnavi .nav_main li ul li a{
	border-bottom: dashed 1px #849fff;
	color: #000;
	padding: 15px 10px;
	display: block;
}
#gnavi .nav_main li ul li.first a{
	border-top: dashed 1px #849fff;
}
#gnavi .nav_main li ul li a:hover{
	color: #fff;
	transition: .2s;
}


@media only screen and (max-width:960px){ /*960px以下のとき*/
	.sp_header{
		position: fixed;
		display: block;
		width: 100%;
		background: #5c80ff;
		text-align: center;
		padding: 5px 0;
		z-index: 1000;
		top: 0;
	}
	#sp_navBtn {
		width: 30px;
		height: 28px;
		display: block;
		position: absolute;
		left: 15px;
		top: 12px;
	}
	#sp_navBtn .hambarg {
		position: absolute;
		height: 2px;
		width: 100%;
		-webkit-transition: ease .6s;
		transition: ease .6s;
		background: #fff;
	}
	#sp_navBtn .hambarg:nth-child(1) {
    	top: 3px;
	}
	#sp_navBtn .hambarg:nth-child(2) {
		top: 12px;
	}
	#sp_navBtn .hambarg:nth-child(3) {
		top: 21px;
	}
	.active #sp_navBtn .hambarg:nth-child(1) {
		top: 50%;
		-webkit-transform: translate(-0%,-0%) rotate(45deg);
		transform: translate(-0%,-0%) rotate(45deg);
	}
	.active #sp_navBtn .hambarg:nth-child(2) {
		opacity: 0;
		transition: .2s;
	}
	.active #sp_navBtn .hambarg:nth-child(3) {
		top: 50%;
		-webkit-transform: translate(-0%,-0%) rotate(-45deg);
		transform: translate(-0%,-0%) rotate(-45deg);
	}
	#gnavi {
		position: fixed;
		overflow: auto;
		top: 50px;
		width: 100%;
		height: 100%;
		left: -100%;
		-webkit-transition: ease .5s;
		transition: ease .5s;
		padding: 0 0 50px;
	}
	.active #gnavi {
		left: 0;
		top: 50px;
	}
	#gnavi .nav_main li:hover{
		background: none;
		transition: .3s;
	}
	#gnavi .logo,
	.active #gnavi .logo{
		display: none;
	}
	.nav_contact{
		margin-top: 15px;
	}
	.nav_contact span{
		display: block;
		width: 200px;
		margin: 0 auto;
	}
	.right_subnav{
		top: 100px;
	}
	
	.right_subnav .siryo_btn a{
		height: 120px;
	}
	.right_subnav .model_btn a{
		height: 140px;
	}
	.right_subnav .reserve_btn a,
	.right_subnav .instagram_btn a{
		height: 180px;
	}
	.right_subnav p.instagram_btn{
		margin-top: 360px;
	}
/* サブナビゲーション-スライド
------------------------------------------------------------*/
	#gnavi ul.nav_main > li{
		height: 100%;
	}
	#gnavi .nav_main li ul {
		top: 0;
		left: 0;
		position: static;
		padding: 0 !important;
		width: 100%;
	}
	.no-scroll {
    	overflow: hidden;
		position: fixed;
	}
	#gnavi .nav_main li ul li.first a{
		border-top: 0;
	}
	.fixed {
	  position: fixed;
	  width: 100%;
	  height: 100%;
	}
}
@media screen and (max-width: 768px){ /*768px以下のとき*/
	.right_subnav{
		display: none;
	}
	.foot_subnav{
		display: table;
		position: fixed;
		bottom: 0;
		width: 100%;
		align-items: center;
		justify-content: center;
	}
	.foot_subnav p{
		display: table-cell;
		background: #5c80ff;
		vertical-align: middle;
		text-align: center;
		width: calc(100% / 3);
		border-right: 1px #fff solid;
	}
	.foot_subnav p:last-child{
		border-right: none;
	}
	.foot_subnav p a{
		color: #fff;
		display: block;
		padding: 10px 0;
	}
	.foot_subnav .siryo_btn{
		border-right: 1px #fff solid;
	}
	.foot_subnav .instagram_btn img{
		vertical-align: middle;
		padding-right: 3px;
	}

}
@media print{
	/*#gnavi{
		position: absolute;
	}*/
	
}
